CloudLinux Blog - LVE Manager version 2 is recommended for cPanel 64

LVE Manager version 2 is recommended for cPanel 64

LVE Manager version 2 is recommended for cPanel 64

Due to number of incoming request, please be aware that cPanel version 64 (as of today CURRENT state) is fully supported in LVE Manager version 2.

It will be moved to stable release on April 3rd, however to update to beta please use:

 

yum clean all --enablerepo=cloudlinux-updates-testing

 

 

yum update lvemanager --enablerepo=cloudlinux-updates-testing

 

 

Major vulnerability CVE-2017-2647 found in Linux k...
Beta: LVE Manager updated
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Tuesday, 21 January 2020

Captcha Image

By submitting your comment, you agree with Cloudlinux Privacy Policy